package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2019/9/21
 */
public class StudentManageAccountBaseInfoDto {

    @ApiModelProperty(value = "账户余额",required = false)
    private BigDecimal balance;

    @ApiModelProperty(value = "银行名称",required = false)
    private String bankName;

    @ApiModelProperty(value = "银行卡号",required = false)
    private String cardNo;

    public BigDecimal getBalance() {
        return balance;
    }

    public void setBalance(BigDecimal balance) {
        this.balance = balance;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }
}
